/**
    Footer
 */
.footer {
    $footer-bg: rgba($primary, .85);
    background-color: $footer-bg;
    border-color: $border-color--dark;

    border-top-style: $border-style;
    border-top-width: 5px;

    h5{
        padding-left: 10px;
        border-left: 3px solid color-yiq($footer-bg);
        padding-bottom: 6px;
        margin-bottom: 20px;
        color: $light;
    }

    a {
        color: $light;
        text-decoration: none !important;
        background-color: transparent;
    }

    ul.social li{
        padding: 3px 0;
    }

    ul.social li a i {
        margin-right: 5px;
        font-size:25px;
        transition: .5s all ease;
    }

    ul.social li:hover a i {
        font-size:30px;
        margin-top:-10px;
    }

    ul.quick-links li{
        padding: 3px 0;
        transition: .5s all ease;
    }

    ul.quick-links li:hover{
        padding: 3px 0;
        margin-left:5px;
    }

    ul.quick-links li a i{
        margin-right: 5px;
    }
}

@media (max-width:767px){
    #footer h5 {
        padding-left: 0;
        border-left: transparent;
        padding-bottom: 0px;
        margin-bottom: 10px;
    }
}

.copyright {
    padding: 1rem;
    background-color: darken($primary, $gold * 10);
}
